.about-main {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;

    >* {
        @media (max-width: 900px) {
            flex: 1 1 100%;
        }
        @media (min-width: 901px) {
            flex: 1 1 40%;
            padding: 1em;
        }
    }

    >figure {
        max-width: 66vw;
        max-height: 44vh;
        @media (max-width: 900px) {
            order: -1;
        }
    }
}